Gatana logoGatana Docs
RoutesTeams

/teams

Create a new team. The name must be unique in the organization

POST
/teams
AuthorizationBearer <token>

In: header

Request Body

application/json

name*string

Display name of the team, unique in the organization

Lengthlength <= 255
description*string

Human-readable description of the team

Response Body

application/json

curl -X POST "https://YOUR_ORG_ID.gatana.ai/api/v1/teams" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "description": "string"  }'
{
  "team": {
    "id": "string",
    "tenantId": "string",
    "name": "string",
    "description": "string",
    "isScimManaged": true,
    "scimExternalId": "string",
    "createdAt": "string",
    "updatedAt": "string",
    "memberCount": 0,
    "hasProfileAttached": true
  }
}